<!DOCTYPE html>
<html lang="en">
<head>
    <title>Boostrap color</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="row">
        <div class="col-sm-3 p-4 bg-primary text-white border">
          <h3 class="p-2">Không ngừng cải tiến</h3>
          <p class="p-2">Cải tiến sản phẩm, chất lượng và trải nghiệm khách hàng luôn là yếu tố tiên quyết trong
            chiến lược kinh doanh của chúng tôi nhằm thúc đẩy tăng trưởng và trở thành thương hiệu pizza hàng đầu.
          </p>
        </div>
        <div class="col-sm-3 p-4 bg-success text-white border">
          <h3 class="p-2">Trải nghiệm dễ dàng</h3>
          <p class="p-2">Chúng tôi đơn giản hướng đến việc trở thành thương hiệu của mọi nhà, mọi lúc, mọi nơi.
          </p>
        </div>
        <div class="col-sm-3 p-4 bg-warning text-white border">
          <h3 class="p-2">Hướng đến sự vượt trội</h3>
          <p class="p-2">"Vượt trội" không chỉ là một khái niệm lớn. Thay vào đó, giá trị này là cốt lõi trong mỗi
            con người của chúng tôi, trong mỗi công việc mà họ làm.</p>
        </div>
        <div class="col-sm-3 p-4 bg-info text-white border">
          <h3 class="p-2">Thể hiện đam mê</h3>
          <p class="p-2">Chúng tôi sẵn lòng hỗ trợ vô điều kiện và linh động điều chỉnh tùy theo thử thách để tìm
            ra giải pháp.</p>
        </div>
      </div>
</body>
</html>